/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

.fwpl-layout.el-o3p5u,
.fwpl-layout.el-ytcl5 {
  grid-template-columns: 1fr 1fr;
}
@media (max-width: 480px) {
  .fwpl-layout.el-o3p5u,
  .fwpl-layout.el-ytcl5 {
    grid-template-columns: 1fr;
  }
  .form-dropdown .facetwp-facet {
    margin-bottom: 20px;
  }
}
.default-row .sites-town,
.default-row .sites-state,
.default-row .sites-year {
  float: left;
}
.default-row .sites-state,
.default-row .sites-year {
  margin: 0 5px 0 0;
}
.default-row .sites-town {
  padding: 0 5px 0 0;
}
.default-row .sites-town,
.default-row .sites-state,
.default-row .sites-year,
.default-row .sites-station {
  font-size: 16px;
}
.default-row a {
  font-weight: bold;
}
.default-row .sites-title {
  padding: 0 0 5px;
}
.default-row .sites-content {
  padding: 5px 0 0px;
}
.el-o3p5u .fwpl-result,
.el-ytcl5 .fwpl-result {
  border-bottom: 1px solid #3180c7;
  padding: 15px 0 10px;
}
.form-dropdown .fl-html p {
  font-size: 14px;
  margin: 0 0 5px;
}
.form-dropdown .facetwp-dropdown {
  font-size: 16px;
  max-width: 100%;
  width: 100%;
}
.form-dropdown .fl-node-content {
  margin: 0 20px;
}
.form-search .facetwp-input-wrap {
  display: block;
}
.custom-button a.fl-button {
  font-size: 14px;
  padding: 10px 20px;
  border-radius: 20px;
  border-width: 2px;
  border-style: solid;
  border-color: #1e73be;
  background: #fff !important;
}
.custom-button a.fl-button span {
  color: #2d2d2d;
}
.facetwp-facet-pagination {
  text-align: center;
}
.form-search .fl-node-content {
  margin: 0;
}

.site_search_box p {
	margin-bottom: 0;
}

.site_search_box .facetwp-facet {
	margin-bottom: 0;
}







@media print {
	body.single-station_sites .fl-page-nav-wrap, body.single-station_sites footer, body.single-station_sites .fl-page-bar, body.single-station_sites .uabb-bottom-row-separator svg,
	 body.single-station_buildings.fl-page-nav-wrap, body.single-station_buildings footer, body.single-station_buildings .fl-page-bar, body.single-station_buildings .uabb-bottom-row-separator svg {
		display: none;
	}

	body.single-station_sites .fl-node-5f8f09cd314ee, body.single-station_sites .fl-node-5f8f2f47a6cb6, body.single-station_sites .fl-node-5f622c1ea4786 {
		display: none;
	}

	body.single-station_buildings .fl-node-5f7a1cb6ecdfc, body.single-station_buildings .fl-node-5f8f06c35fb1b, body.single-station_buildings .fl-node-5f79edfb1fa46 {
		display: none;
	}

	body.single-station_sites .fl-page {
		padding-top: 0 !important;
	}

	.fl-row-fixed-width {
		width: 100%;
	}
}